/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.27.5;
 * Released on: 2026-04-14;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-y05_pa .y11-kv .umx-figure-box {
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-y05_pa .y11-kv .umx-figure-box {
    width: 100vw;
    height: 200vw;
  }
}

.gb-lang-y05_pa .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
  font-size: 20px;
}

@media (max-width:1600px) {
  .gb-lang-y05_pa .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 16px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y05_pa .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 22px;
  }
}

.gb-lang-y05_pa .y11-battery-bottom .umx-section .umx-title .umx-main-title,
.gb-lang-y05_pa .y11-sturdy .umx-section .umx-title .umx-main-title {
  font-size: 64px;
}

@media (max-width:1600px) {
  .gb-lang-y05_pa .y11-battery-bottom .umx-section .umx-title .umx-main-title,
  .gb-lang-y05_pa .y11-sturdy .umx-section .umx-title .umx-main-title {
    font-size: 48px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y05_pa .y11-battery-bottom .umx-section .umx-title .umx-main-title,
  .gb-lang-y05_pa .y11-sturdy .umx-section .umx-title .umx-main-title {
    font-size: 40px;
  }
}

.gb-lang-y05_pa .umx-data-linear {
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: -webkit-gradient(linear,left top,right top,from(#000),color-stop(#14162e),to(#505979));
  background-image: -webkit-linear-gradient(left,#000 var(--gradient-progress-1),#14162e var(--gradient-progress-2),#505979 var(--gradient-progress-3));
  background-image: linear-gradient(to right,#000 var(--gradient-progress-1),#14162e var(--gradient-progress-2),#505979 var(--gradient-progress-3));
}

@media (max-width:1000px) {
  .gb-lang-y05_pa .umx-data-linear {
    font-size: 42px!important;
  }
}

.gb-lang-y05_pa .y11-design .umx-figure-box .umx-figure .umx-txt-box h3 {
  font-size: 30px;
}

@media (max-width:1600px) {
  .gb-lang-y05_pa .y11-design .umx-figure-box .umx-figure .umx-txt-box h3 {
    font-size: 22.5px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y05_pa .y11-design .umx-figure-box .umx-figure .umx-txt-box h3 {
    font-size: 22px;
  }
}

.gb-lang-y05_pa .y11-camera .umx-s1 .umx-title .umx-main-title {
  font-size: 68px;
}

@media (max-width:1600px) {
  .gb-lang-y05_pa .y11-camera .umx-s1 .umx-title .umx-main-title {
    font-size: 50px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y05_pa .y11-camera .umx-s1 .umx-title .umx-main-title {
    font-size: 34px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y05_pa .y11-camera .umx-figure-box .line-box .umx-txt-box p {
    font-size: 14px;
  }
}